/* This file is used for site specific CSS that is requird at the global level.  
 * DO NOT ADD ANYTHING TO THIS FILE.
 * If you have any questions, please contact webmaster@miami.edu
 */

/* BEGINNING OF BREADCRUMB NAV WITH COUNTER ELEMENT STYLES */
body {
  counter-reset: section;
}

.breadcrumb-counter-nav {
  margin: 0;
  padding: 0;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  list-style: none;
  background: #006344;
}

.breadcrumb-counter-nav .breadcrumb-counter-nav-item {
  position: relative;
  -webkit-flex: 1 0 auto;
      -ms-flex: 1 0 auto;
          flex: 1 0 auto;
  padding: 1rem 2rem;
  text-align: center;
  vertical-align: middle;
  cursor: pointer;
}

.breadcrumb-counter-nav .breadcrumb-counter-nav-item:hover {
  background: #01321e;
}

.breadcrumb-counter-nav .breadcrumb-counter-nav-item::before {
  counter-increment: section;
  content: counter(section);
  position: relative;
  background: #db691f;
  color: #fff;
  right: 0.8rem;
  border-radius: 50%;
  padding: 0.2em 0.55em;
}

.breadcrumb-counter-nav .breadcrumb-counter-nav-item.current {
  background: #01321e;
}

.breadcrumb-counter-nav .breadcrumb-counter-nav-item.current::after {
  content: '';
  position: absolute;
  top: 0;
  right: -1rem;
  width: 0;
  height: 0;
  border-top: 1.75rem solid transparent;
  border-bottom: 1.75rem solid transparent;
  border-left: 1rem solid #01321e;
  z-index: 300;
}

.breadcrumb-counter-nav .breadcrumb-counter-nav-item.current::before {
  background-color: #db691f;
}

.breadcrumb-counter-nav .breadcrumb-counter-nav-item a {
  color: #fff;
  font-size: 0.875rem;
}

@media only screen and (max-width: 52em) {
  .breadcrumb-counter-nav {
    -webkit-flex-direction: column;
        -ms-flex-direction: column;
            flex-direction: column;
  }
}
/* END OF BREADCRUMB NAV WITH COUNTER ELEMENT STYLES */

/* Localist calendar page style overrides */

.localist_widget_container li a {
    color: #005030 !important;
}

#events h2, .lw_event_item_title {
    color: #515356;
    font-size: 1.375rem !important;
    line-height: 1.463rem !important;
}
.localist_minicalendar .localist_minicalendar_pager a:hover {
    background-color: #01321e !important;
}

.localist_minicalendar .localist_minicalendar_pager a {
    background-color: #F37422 !important;
}

.localist_minicalendar .localist_minicalendar_page_heading h1 {
    color: #F37422 !important;
}

.localist_widget_container span.lw_event_item_date {
    background-color: rgb(1, 50, 30) !important;
}
.content-main ul li a:hover {
    color: #01321e !important;
}

.localist_minicalendar_minicalendar td a:hover {
    background-color: #01321E !important;
}
/* END of Localist calendar page style overrides */